# Class Coordinate

java.lang.Object
Coordinate

public class Coordinate extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `int`
  `x`
  `int`
  `y`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Coordinate(int x, int y)`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### x

    public int x

  - ### y

    public int y

- ## Constructor Details

  - ### Coordinate

    public Coordinate(int x, int y)